You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2014-04-17 14:19:31

tabad
Guest
From: Manzanares, Ciudad Real, Spain
Registered: 2011-09-23
Posts: 89

[GLPI 0.84.5] The .tar.gz packege contains unnecessary files.

Hello,

The glpi-0.84.5.tar.gz contains a lot of files in ./glpi/files/_sessions/. Please, take it into account for future releases.

Best regards,


Tomás Abad

Offline

#2 2014-04-17 14:43:24

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 15,088

Re: [GLPI 0.84.5] The .tar.gz packege contains unnecessary files.

The glpi-0.84.5.tar.gz have no file under ./glpi/files/_sessions/
But you, you must has lot of files in this directory before update the version.


CentOS 6.5 - CentOS 7
PHP 5.6 - PHP 7 - MySQL 5.6  + APC + oOPcache
GLPI from 0.72 to dev version
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

#3 2014-04-17 16:42:28

tabad
Guest
From: Manzanares, Ciudad Real, Spain
Registered: 2011-09-23
Posts: 89

Re: [GLPI 0.84.5] The .tar.gz packege contains unnecessary files.

Hello yllen,

I apologize, you are right. But I don't know why I have a lot of files under ./glpi/files/_sessions/ whether I'm doing a new installation. I need to investigate more my situation.

Excuse me and thank you.


Tomás Abad

Offline

Board footer

Powered by FluxBB